package xyz.thastertyn.Types;

import java.util.ArrayList;

/**
 * Holds all possible a single dropdown on the website can have.
 */
public class Options {
	
	private ArrayList<Option> options = new ArrayList<>(); 
	private String title;
	
	public Options(String title) {
		this.title = title;
	}

	public void addOption(Option o)
	{
		options.add(o);
	}
	
	public ArrayList<Option> getOptions() {
		return options;
	}
	public void setOptions(ArrayList<Option> options) {
		this.options = options;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}

}
